{
  "alfredsnippet" : {
    "snippet" : "sudo sshuttle -NHr timmy@125.229.110.50 192.168.42.0\/24",
    "uid" : "23C86F45-0674-4F8C-9B29-2561DDC6670B",
    "name" : "使用 sshuttle 建立 VPN 連線的指令",
    "keyword" : "sshuttle"
  }
}